<root>
	<balance>
		<byVehicleModule>
		</byVehicleModule>
		<byComponentLevels>2.0 3.0 5.0 8.0 12.0 18.0 27.0 40.0 60.0 100.0</byComponentLevels>
		<byVehicleClasses>
			<lightTank>1.0</lightTank>
			<mediumTank>1.0</mediumTank>
			<heavyTank>1.0</heavyTank>
			<AT-SPG>1.0</AT-SPG>
			<SPG>1.25</SPG>
		</byVehicleClasses>
		<modulesWeightMultipliers>
			<vehicle>1.0</vehicle>
			<gun>0.0</gun>
			<turret>0.0</turret>
			<engine>0.0</engine>
			<chassis>0.0</chassis>
			<radio>0.0</radio>
		</modulesWeightMultipliers>
		<bySquadSize>1.0 1.0 1.0</bySquadSize>
	</balance>
	<lodLevels>
		<NEAR>30</NEAR>
		<MEDIUM>70</MEDIUM>
		<FAR>120</FAR>
	</lodLevels>
	<miscParams>
		<damageStickerAlpha>0.3</damageStickerAlpha>
		<damageStickersLodDist>MEDIUM</damageStickersLodDist>
		<projectileSpeedFactor>0.8</projectileSpeedFactor>
		<minFireStartingDamage>21</minFireStartingDamage>
		<hornCooldown>
			<window>25</window>
			<clientWindowExpansion>5</clientWindowExpansion>
			<maxSignals>3</maxSignals>
		</hornCooldown>
		<collisionEffectVelocities>
			<hull>1.4 4.5</hull>
			<track>2.0 2.0</track>
			<waterContact>5.5 7.0</waterContact>
			<ramming>2.1</ramming>
		</collisionEffectVelocities>
	</miscParams>
	<defaultVehicleEffects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collisionVehicle>collision</collisionVehicle>
		<groundCollisionLight>groundCollisionLight</groundCollisionLight>
		<groundCollisionHeavy>groundCollisionHeavy</groundCollisionHeavy>
		<sandCollisionLight>sandCollisionLight</sandCollisionLight>
		<sandCollisionHeavy>sandCollisionHeavy</sandCollisionHeavy>
		<snowCollisionLight>snowCollisionLight</snowCollisionLight>
		<snowCollisionHeavy>snowCollisionHeavy</snowCollisionHeavy>
		<stoneCollisionLight>stoneCollisionLight</stoneCollisionLight>
		<stoneCollisionHeavy>stoneCollisionHeavy</stoneCollisionHeavy>
		<woodCollisionLight>woodCollisionLight</woodCollisionLight>
		<woodCollisionHeavy>woodCollisionHeavy</woodCollisionHeavy>
		<metalCollisionLight>metalCollisionLight</metalCollisionLight>
		<metalCollisionHeavy>metalCollisionHeavy</metalCollisionHeavy>
		<waterCollisionLight>waterCollisionLight</waterCollisionLight>
		<waterCollisionHeavy>waterCollisionHeavy</waterCollisionHeavy>
	</defaultVehicleEffects>
	<extras>
		<shoot>ShowShooting : Shoot</shoot>
		<noAmmo>NoneExtra : NoAmmo</noAmmo>
		<gunReload>NoneExtra : GunReload</gunReload>
		<fire>Fire : Fire<sounds>
				<fireStarted>fire_started</fireStarted>
				<fireStopped>fire_stopped</fireStopped>
			</sounds>
		</fire>
		<sixthSense>NoneExtra : SixthSense<delay>3.0</delay>
		</sixthSense>
		<stereoscope>NoneExtra : Stereoscope</stereoscope>
		<camouflageNet>NoneExtra : CamouflageNet</camouflageNet>
		<autoExtinguisher>NoneExtra : Extinguisher</autoExtinguisher>
		<berserk>NoneExtra : Berserk</berserk>
		<afterburning>NoneExtra : Afterburning</afterburning>
		<largeRecoverkit>NoneExtra : Recoverkit</largeRecoverkit>
		<largeMedkit>NoneExtra : Repairkit</largeMedkit>
		<largeRepairkit>NoneExtra : Repairkit</largeRepairkit>
		<chocolate>NoneExtra : Stimulator</chocolate>
		<cocacola>NoneExtra : Stimulator</cocacola>
		<ration>NoneExtra : Stimulator</ration>
		<ration_uk>NoneExtra : Stimulator</ration_uk>
		<ration_japan>NoneExtra : Stimulator</ration_japan>
		<ration_china>NoneExtra : Stimulator</ration_china>
		<hot_coffee>NoneExtra : Stimulator</hot_coffee>
		<chocolate_bar>NoneExtra : Stimulator</chocolate_bar>
		<cocacola_can>NoneExtra : Stimulator</cocacola_can>
		<condensed_milk>NoneExtra : Stimulator</condensed_milk>
		<black_tea>NoneExtra : Stimulator</black_tea>
		<white_rice>NoneExtra : Stimulator</white_rice>
		<regular_ration>NoneExtra : Stimulator</regular_ration>
		<pasty>NoneExtra : Stimulator</pasty>
		<regular_fuel>NoneExtra : Fuel</regular_fuel>
		<improved_fuel>NoneExtra : Fuel</improved_fuel>
		<safety_set>NoneExtra : SafetySet</safety_set>
		<engineHealth>DamageMarker : EngineHealth<sounds>
				<critical>engine_damaged</critical>
				<destroyed>engine_destroyed</destroyed>
				<functional>engine_functional</functional>
			</sounds>
			<deviceUserString>#ingame_gui:devices/engine</deviceUserString>
		</engineHealth>
		<ammoBayHealth>DamageMarker : AmmoBayHealth<sounds>
				<critical>ammo_bay_damaged</critical>
			</sounds>
			<deviceUserString>#ingame_gui:devices/ammo_bay</deviceUserString>
		</ammoBayHealth>
		<fuelTankHealth>DamageMarker : FuelTankHealth<sounds>
				<critical>fuel_tank_damaged</critical>
			</sounds>
			<deviceUserString>#ingame_gui:devices/fuel_tank</deviceUserString>
		</fuelTankHealth>
		<radioHealth>DamageMarker : RadioHealth<sounds>
				<critical>radio_damaged</critical>
				<destroyed>radio_damaged</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:devices/radio</deviceUserString>
		</radioHealth>
		<leftTrackHealth>TrackHealth : TrackHealth<isLeft>true</isLeft>
			<sounds>
				<destroyed>track_destroyed</destroyed>
				<critical>track_damaged</critical>
				<functional>track_functional</functional>
				<functionalCanMove>track_functional_can_move</functionalCanMove>
			</sounds>
			<deviceUserString>#ingame_gui:devices/left_track</deviceUserString>
		</leftTrackHealth>
		<rightTrackHealth>TrackHealth : TrackHealth<isLeft>false</isLeft>
			<sounds>
				<destroyed>track_destroyed</destroyed>
				<critical>track_damaged</critical>
				<functional>track_functional</functional>
				<functionalCanMove>track_functional_can_move</functionalCanMove>
			</sounds>
			<deviceUserString>#ingame_gui:devices/right_track</deviceUserString>
		</rightTrackHealth>
		<gunHealth>DamageMarker : GunHealth<sounds>
				<critical>gun_damaged</critical>
				<destroyed>gun_destroyed</destroyed>
				<functional>gun_functional</functional>
			</sounds>
			<deviceUserString>#ingame_gui:devices/gun</deviceUserString>
		</gunHealth>
		<turretRotatorHealth>DamageMarker : TurretRotatorHealth<sounds>
				<critical>turret_rotator_damaged</critical>
				<destroyed>turret_rotator_destroyed</destroyed>
				<functional>turret_rotator_functional</functional>
			</sounds>
			<deviceUserString>#ingame_gui:devices/turret_rotator</deviceUserString>
		</turretRotatorHealth>
		<surveyingDeviceHealth>DamageMarker : SurveyingDeviceHealth<sounds>
				<critical>surveying_devices_damaged</critical>
				<destroyed>surveying_devices_destroyed</destroyed>
				<functional>surveying_devices_functional</functional>
			</sounds>
			<deviceUserString>#ingame_gui:devices/surveing_device</deviceUserString>
		</surveyingDeviceHealth>
		<commanderHealth>DamageMarker : TankmanHealth<tankmanRole>commander</tankmanRole>
			<indexInRole>1</indexInRole>
			<sounds>
				<critical>commander_killed</critical>
				<destroyed>commander_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/commander</deviceUserString>
		</commanderHealth>
		<driverHealth>DamageMarker : TankmanHealth<tankmanRole>driver</tankmanRole>
			<indexInRole>1</indexInRole>
			<sounds>
				<critical>driver_killed</critical>
				<destroyed>driver_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/driver</deviceUserString>
		</driverHealth>
		<radioman1Health>DamageMarker : TankmanHealth<tankmanRole>radioman</tankmanRole>
			<indexInRole>1</indexInRole>
			<sounds>
				<critical>radioman_killed</critical>
				<destroyed>radioman_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/radioman</deviceUserString>
		</radioman1Health>
		<radioman2Health>DamageMarker : TankmanHealth<tankmanRole>radioman</tankmanRole>
			<indexInRole>2</indexInRole>
			<sounds>
				<critical>radioman_killed</critical>
				<destroyed>radioman_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/radioman</deviceUserString>
		</radioman2Health>
		<gunner1Health>DamageMarker : TankmanHealth<tankmanRole>gunner</tankmanRole>
			<indexInRole>1</indexInRole>
			<sounds>
				<critical>gunner_killed</critical>
				<destroyed>gunner_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/gunner</deviceUserString>
		</gunner1Health>
		<gunner2Health>DamageMarker : TankmanHealth<tankmanRole>gunner</tankmanRole>
			<indexInRole>2</indexInRole>
			<sounds>
				<critical>gunner_killed</critical>
				<destroyed>gunner_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/gunner</deviceUserString>
		</gunner2Health>
		<loader1Health>DamageMarker : TankmanHealth<tankmanRole>loader</tankmanRole>
			<indexInRole>1</indexInRole>
			<sounds>
				<critical>loader_killed</critical>
				<destroyed>loader_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/loader</deviceUserString>
		</loader1Health>
		<loader2Health>DamageMarker : TankmanHealth<tankmanRole>loader</tankmanRole>
			<indexInRole>2</indexInRole>
			<sounds>
				<critical>loader_killed</critical>
				<destroyed>loader_killed</destroyed>
			</sounds>
			<deviceUserString>#ingame_gui:tankmen/loader</deviceUserString>
		</loader2Health>
		<ration_other>NoneExtra : Stimulator</ration_other>
		<regular_ration_other>NoneExtra : Stimulator</regular_ration_other>
		<battleBoosters>NoneExtra : Boosters</battleBoosters>
	</extras>
	<deviceExtras>
		<devices>
			<engineHealth>engine</engineHealth>
			<ammoBayHealth>ammoBay</ammoBayHealth>
			<fuelTankHealth>fuelTank</fuelTankHealth>
			<radioHealth>radio</radioHealth>
			<leftTrackHealth>track</leftTrackHealth>
			<rightTrackHealth>track</rightTrackHealth>
			<gunHealth>gun</gunHealth>
			<turretRotatorHealth>turretRotator</turretRotatorHealth>
			<surveyingDeviceHealth>surveyingDevice</surveyingDeviceHealth>
		</devices>
		<tankmen>
			<commanderHealth>commander</commanderHealth>
			<driverHealth>driver</driverHealth>
			<radioman1Health>radioman</radioman1Health>
			<radioman2Health>radioman</radioman2Health>
			<gunner1Health>gunner</gunner1Health>
			<gunner2Health>gunner</gunner2Health>
			<loader1Health>loader</loader1Health>
			<loader2Health>loader</loader2Health>
		</tankmen>
	</deviceExtras>
	<materials>
		<armor_1>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_1>
		<armor_2>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_2>
		<armor_3>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_3>
		<armor_4>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_4>
		<armor_5>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_5>
		<armor_6>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_6>
		<armor_7>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_7>
		<armor_8>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_8>
		<armor_9>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_9>
		<armor_10>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_10>
		<armor_11>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_11>
		<armor_12>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_12>
		<armor_13>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_13>
		<armor_14>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_14>
		<armor_15>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_15>
		<armor_16>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>true</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
		</armor_16>
		<engine>
			<extra>engineHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</engine>
		<transmission>
			<extra>engineHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
			<incombustible/>
		</transmission>
		<ammoBay>
			<extra>ammoBayHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.27</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.27</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</ammoBay>
		<fuelTank>
			<extra>fuelTankHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</fuelTank>
		<radio>
			<extra>radioHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</radio>
		<leftTrack>
			<extra>leftTrackHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>auto</damageKind>
			<chanceToHitByProjectile>1.0</chanceToHitByProjectile>
			<chanceToHitByExplosion>1.0</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</leftTrack>
		<rightTrack>
			<extra>rightTrackHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>auto</damageKind>
			<chanceToHitByProjectile>1.0</chanceToHitByProjectile>
			<chanceToHitByExplosion>1.0</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</rightTrack>
		<gun>
			<extra>gunHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.33</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</gun>
		<gunBreech>
			<extra>gunHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>true</useArmorHomogenization>
			<useHitAngle>true</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>true</mayRicochet>
			<collideOnceOnly>false</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>1.0</chanceToHitByProjectile>
			<chanceToHitByExplosion>1.0</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</gunBreech>
		<turretRotator>
			<extra>turretRotatorHealth</extra>
			<vehicleDamageFactor>1.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>false</continueTraceIfNoHit>
		</turretRotator>
		<surveyingDevice>
			<extra>surveyingDeviceHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.45</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.45</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</surveyingDevice>
		<commander>
			<extra>commanderHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</commander>
		<driver>
			<extra>driverHealth</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</driver>
		<radioman_1>
			<extra>radioman1Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</radioman_1>
		<radioman_2>
			<extra>radioman2Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</radioman_2>
		<gunner_1>
			<extra>gunner1Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</gunner_1>
		<gunner_2>
			<extra>gunner2Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</gunner_2>
		<loader_1>
			<extra>loader1Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</loader_1>
		<loader_2>
			<extra>loader2Health</extra>
			<vehicleDamageFactor>0.0</vehicleDamageFactor>
			<useArmorHomogenization>false</useArmorHomogenization>
			<useHitAngle>false</useHitAngle>
			<useAntifragmentationLining>false</useAntifragmentationLining>
			<mayRicochet>false</mayRicochet>
			<collideOnceOnly>true</collideOnceOnly>
			<damageKind>device</damageKind>
			<chanceToHitByProjectile>0.33</chanceToHitByProjectile>
			<chanceToHitByExplosion>0.15</chanceToHitByExplosion>
			<increasedVulnerabilityFactor>1.1</increasedVulnerabilityFactor>
			<continueTraceIfNoHit>true</continueTraceIfNoHit>
		</loader_2>
	</materials>
</root>
